*{outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{font:normal 14px "Microsoft YaHei";-webkit-text-size-adjust:100%}
body{padding:0;margin:0 auto;font-size:14px;color:#000;background-color:#ffffff;font-family:"Microsoft YaHei";-webkit-text-size-adjust:none;-webkit-tap-highlight:rgba(0,0,0,0);-webkit-user-select:none;-ms-user-select:none;-moz-user-select:none;-khtml-user-select:none;user-select:none}
input[type="button"],input[type="submit"],input[type="reset"]{-webkit-appearance:none}
ul,li,form,dl,dt,dd,div,ol,figure,aside{padding:0;margin:0;list-style-type:none}
.ul,.ul li{list-style:none}
table{border-collapse:collapse;border-spacing:0}
table td{border-collapse:collapse;font-size:14px}
select,input,textarea{font-size:14px;color:#333;border-radius:0;-webkit-border-radius:0;font-family:"Microsoft YaHei"}
img{border:none;max-width:100%;vertical-align:middle;margin:0 auto;display:inherit}
a{font-size:14px;color:#333;text-decoration:none;noline:-webkit-tap-highlight-color:rgba(0,0,0,0)}
a:hover{color:#022d77;text-decoration:none}
a:focus{color:#022d77;outline:none;-moz-outline:none}
a:active{color:#022d77}
pre{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;margin:0;font-family:"Microsoft YaHei";text-align:justify;text-justify:inter-ideograph}
.bn_bar{width:100%;float:left;margin:0 auto;background:#023894}
.clear{clear:both;height:0px;zoom:0}
.center{width:100%;text-align:center}
.con{width:1200px;margin:0 auto}
#mask{width:100%;height:100%;left:0;top:0;position:fixed;background:rgba(0,0,0,.3);display:none;z-index:2}
.fixed{position:fixed!important;-moz-box-shadow:0px 1px 5px #333333;-webkit-box-shadow:0px 1px 5px #333333;box-shadow:0px 1px 5px #333333;z-index:99999!important}
.pc_hidden{display:none}
.top{width:100%;height:40px;background:#022d77}
.top .tel a{float:left;padding:5px 0 0 10px;color:#ffffff}
.logo{float:left;width:120px;height:80px}
.logo img{width:80px;height:80px}
.top ul{width:100%;line-height:30px;text-align:right}
.top ul li{display:inline-block;padding:4px}
.top ul li a{color:#ffffff}
.top a span{font-size:20px;padding:0 1px;position:relative;top:2px;}
.nav{width:1100px;height:80px;margin:0 auto;z-index:100;position:relative;top:15px}
.nav ul li{display:inline-block;text-align:center;height:80px;line-height:80px;width:100px}
.nav ul li a{color:#000;font-weight:bold;font-size:15px}
.nav ul li a:hover{color:#022d77;text-decoration:none}
.action{color:#022d77!important}
/*bn_banner*/
.bn_banner{height:auto;display:block;margin:0 auto;position:relative;left:0;clear:both;top:-80px;z-index:-10px;background:url(/templates/baining/images/bn_index_02.jpg)no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.banner{height:auto;display:block;margin:0 auto;position:relative;top:-80px}
.banner_con{width:1200px;height:745px;margin:0 auto;text-align:center;z-index:200}
.banner_con b{display:inline-block;margin:200px auto 0 auto;font-size:50px;color:#022d77}
.banner_con p{font-size:17px}
.banner_con p a{padding:8px 40px;background:#fcc;display:inline-block;margin:10px 20px;border-radius:25px;font-weight:bold;color:#fff;background:#339a2c}
.banner_con p a:first-child{background:#023894}
.banner_label{position:relative;top:180px;width:1200px;margin:0 auto 50px auto;height:230px;opacity:0.9}
.banner_label li{width:400px;height:230px;float:left;margin:0;background:#023894;color:#fff;text-align:center}
.banner_label li:nth-of-type(2){background:#1384e2}
.banner_label li i{margin-top:15%;margin-bottom:20px;display:block;color:#fff;font-size:65px;transition:all 0.5s;}
.banner_label li i:hover{transform:scale(1.1)}
.banner_label li span{font-size:20px}
.bn_con{width:100%;height:auto;display:block;margin:0 auto}
/*bn_product*/
.bn_product{background:#fff;width:1200px;margin:0 auto;height:auto;clear:both}
.bn_product .tit{width:1200px;height:190px;text-align:center;position:relative}
.bn_product .tit i{width:70px;height:4px;background:#333;display:inline-block;margin:30px auto 10px auto}
.bn_product .tit b{display:block;font-size:28px;margin:10px auto}
.bn_product .tit a{position:absolute;right:10px;bottom:0;font-size:15px}
.bn_product_con{width:1200px;height:auto;float:left}
.bn_product_con dl{width:394px;height:379px;float:left;border:1px solid #ccc;margin:2px;overflow:hidden;position:relative}
.bn_product_con dl dt{width:399px;height:379px}
.bn_product_con dl dd{position:absolute;left:0;top:0;width:399px;height:379px;background:rgba(255,255,255,0.9);text-align:center;top:100%;transition-duration:0.3s;-webkit-transition-duration:0.3s}
.bn_product_con .active dd{top:0!important}
.bn_product_con dl dd h4{margin-top:140px}
.bn_product_con dl dd h4 a{font-size:25px}
.bn_product_con dl dd a{font-size:18px;color:#023894}
.bn_product_con dl dt img{width:399px;height:379px}
/*bn_about*/
.bn_about{width:100%;height:897px;display:block;margin:50px auto 50px auto;position:relative;left:0;float:left;z-index:-10px;background:url(/templates/baining/images/bn_index_08.jpg)no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.bn_about h1{color:#fff}
.bn_about_txt{width:1200px;height:897px;margin:0 auto}
.bn_about_txt dl{width:670px;height:760px;margin-top:45px;float:right}
.bn_about_txt dl dt{width:500px}
.bn_about_txt dl dt i{width:70px;height:4px;background:#fff;display:inline-block;margin:30px auto 10px auto}
.bn_about_txt dl dt p b{font-size:22px;color:#fff}
.bn_about_txt dl dt p{line-height:180%;font-size:17px;color:#fff}
.bn_about_txt dl dd{line-height:200%;font-size:17px;color:#fff;font-weight:normal;display:inline-block;text-indent:50px}
.bn_about_txt ul{width:650px;height:245px;margin-top:55px}
.bn_about_txt ul li{display:inline-block;width:150px;height:245px;margin-left:7px;background;#fff;text-align:center}
.bn_about_txt ul li i{width:120px;height:120px;line-height:120px;display:inline-block;color:#fff; font-size:60px;border:2px solid #fff;border-radius:50%;transition:all 0.5s;cursor:pointer;background-size:cover;}
.bn_about_txt ul li i:hover{background:#fff; color:#022d77;}
.bn_about_txt ul li p{color:#fff;font-size:20px}
.bn_about_txt ul li:hover p{position:relative;top:-2px;}
.bn_about_txt ul li p b{font-size:30px;color:#fff}
.bn_abou_more{margin-top:70px;margin-left:20px;text-align:center;background:#339a2c;width:100px;height:30px;line-height:30px;border-radius:25px}
.bn_abou_more a{color:#fff}
/*bn_news*/
.bn_news{width:1200px;height:795px;margin:10px auto 60px auto;clear:both}
.bn_news .tit{width:1200px;height:190px;text-align:center;position:relative}
.bn_news .tit i{width:70px;height:4px;background:#333;display:inline-block;margin:30px auto 10px auto}
.bn_news .tit b{display:block;font-size:28px;margin:10px auto}
.bn_news .tit a{position:absolute;right:10px;bottom:0;font-size:16px;font-weight:600}
.bn_news_con{height:600px}
.news_top{width:650px;height:604px;float:left}
.news_top_img{width:650px;height:405px;float:left;overflow:hidden}
.news_top_img img{width:650px;height:405px;transition:all 0.5s;cursor:pointer;background-size:cover}
.news_top_img img:hover{transform:scale(1.1)}
.news_top_txt{width:650px;height:196px;background:#023894;float:left}
.news_top_txt p{width:610px;margin:20px;padding:20px 0;border-bottom:1px solid #fff}
.news_top_txt p a{color:#fff;font-size:20px}
.news_top_txt span{display:inline-block;width:610px;display:inline-block;margin:5px 20px}
.news_top_txt span a{color:#fff;font-size:18px}
.news_top_txt time{display:inline-block;float:right;margin-right:20px;color:#fff}
/*news_list*/
.news_list{width:525px;height:600px;float:right}
.news_list dl{width:525px;height:180px;border-bottom:1px solid #333;margin-top:12px}
.news_list dl dt{width:120px;height:120px;float:left;margin:30px 5px;background:#efefef;font-size:20px;text-align:center}
.news_list dl dt b{font-size:40px;margin:10px 0;display:inline-block}
.news_list dl dd{width:380px;height:180px;padding:20px 0;float:right}
.news_list dl dd b,.news_list dl dd b a{display:inline-block;width:380px;height:40px;line-height:40px;overflow:hidden;display:inline-block;font-size:18px}
.news_list dl dd p,.news_list dl dd p a{display:inline-block;padding:0;margin:0;width:380px;height:92px;overflow:hidden;font-size:16px;line-height:180%}
/*bn_dynamics*/
.bn_dynamics{height:570px}
.bn_dynamics .tit{width:1200px;height:207px;text-align:center;position:relative}
.bn_dynamics .tit i{width:70px;height:4px;background:#fff;display:inline-block;margin:40px auto 10px auto}
.bn_dynamics .tit b{display:block;font-size:28px;margin:10px auto;color:#fff}
.bn_dynamics .tit a{position:absolute;right:10px;bottom:0;font-size:16px;font-weight:600}
.bn_dynamics_con{width:1200px;height:362px}
.bn_dynamics_con dl{width:298px;margin:0 1px;height:362px;float:left;position:relative;text-align:center;overflow:hidden}
.bn_dynamics_con dl:nth-of-type(1){background:url(/templates/baining/images/bn_index_15.jpg)no-repeat center center}
.bn_dynamics_con dl:nth-of-type(2){background:url(/templates/baining/images/bn_index_17.jpg)no-repeat center center}
.bn_dynamics_con dl:nth-of-type(3){background:url(/templates/baining/images/bn_index_19.jpg)no-repeat center center}
.bn_dynamics_con dl:nth-of-type(4){background:url(/templates/baining/images/bn_index_21.jpg)no-repeat center center}
.mask_bg{width:298px;height:362px;background:rgba(2,56,148,0.85);position:absolute;left:0;top:0;display:block}
.bn_dynamics_con .active .mask_bg{display:none}
.bn_dynamics_con .txt{display:inline-table;position:relative;z-index:100;width:173px;height:173px;margin-top:80px;text-align:center;border:2px solid #fff;border-radius:50%}
.bn_dynamics_con .txt i{display:block;font-size:60px;margin-top:12px;color:#fff}
.bn_dynamics_con .txt b{color:#fff;font-size:20px}
.bn_dynamics_con .txt p,.bn_dynamics_con .txt span{color:#fff}
.bn_dynamics_con .active .txt{background:#339a2c}
.bn_dynamics_bg{height:auto;display:block;margin:0 auto;position:relative;left:0;clear:both;z-index:-10px;background:url(/templates/baining/images/bn_index_23.jpg)no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.bn_dynamics_b{width:1200px;height:800px;display:block;margin:0 auto;position:relative;left:0;clear:both;z-index:-10px}
.bn_dynamics_b_txt{width:600px;height:550px;display:inline-block;margin-top:125px}
.bn_dynamics_b_txt h4{width:90px;text-align:center;height:40px;line-height:40px;border-bottom:2px solid #023894;font-size:18px}
.bn_dynamics_b_txt b{color:#023894;font-size:28px}
.bn_dynamics_b_txt p{width:450px;line-height:180%;font-size:16px}
.bn_dynamics_b_txt dl{width:113px;height:148px;display:inline-block;text-align:center;margin:80px 0 0 40px}
.bn_dynamics_b_txt dl dt{font-size:60px;margin-top:20px;color:#023894}
.bn_dynamics_b_txt dl dd{font-size:18px;margin-top:10px}
/*product*/
.product{width:900px;min-height:500px;float:right;padding-bottom:100px}
.product_tit{width:100%;height:60px;line-height:60px;border-bottom:2px solid #022d77;font-weight:bold;padding-left:5px;margin-bottom:10px;font-size:20px}
.product dl{width:292px;height:351px;float:left;border:1px solid #ccc;margin-right:8px;margin-bottom:10px;position:relative;background:#fff;overflow:hidden}
.product dl dt{width:292px;height:252px;overflow:hidden}
.product dl dt img{width:292px;height:252px;transition:all 0.5s;cursor:pointer;background-size:cover}
.product dl dt img:hover{transform:scale(1.1)}
.product dl dd{width:100%;height:50px;font-size:20px;text-align:center;line-height:50px}
.product .more{width:80%;height:40px;border-top:1px solid #999;color:#022d77;display:inline-block;line-height:40px;text-align:center;margin-left:10%;padding:0;position:absolute;bottom:-12%;transition-duration:0.3s;-webkit-transition-duration:0.3s}
.product dl:hover .more{bottom:2%}
/*news*/
.news{width:900px;min-height:500px;float:right}
.news dl{float:left;width:900px;height:210px;border-bottom:1px solid #ddd;padding:1% 0 1% 0}
.news dl dt{width:237px;height:154px;float:left;margin-top:15px;overflow:hidden}
.news dl dt img{width:237px;height:154px;transition:all 0.5s;cursor:pointer;background-size:cover}
.news dl dt img:hover{transform:scale(1.1)}
.news dl dd{width:630px;height:176px;float:right}
.news dl dd p{width:100%;float:left}
.news dl dd p a{display:inline-block;width:80%;font-weight:bold;font-size:22px}
.news dl dd p time{float:right;color:#666;font-size:16px}
.news dl dd span a{display:inline-block;padding:1% 0;line-height:180%;color:#666;font-size:15px}
/*business*/
.business{width:900px;min-height:500px;float:right}
.business dl{float:left;width:900px;height:210px;border-bottom:1px solid #ddd;padding:1% 0 1% 0}
.business dl dt{width:237px;height:154px;float:left;margin-top:15px}
.business dl dt img{width:237px;height:154px}
.business dl dd{width:630px;height:176px;float:right}
.business dl dd p{width:100%;float:left}
.business dl dd p a{display:inline-block;width:80%;font-weight:bold;font-size:22px}
.business dl dd p time{float:right;color:#666;font-size:16px}
.business dl dd span a{display:inline-block;padding:1% 0;line-height:180%;color:#666;font-size:15px}
.page{width:100%;text-align:center;padding:35px 0 35px 0;clear:both}
.page a{background:#fff;padding:6px 5px;color:#888;margin:0 5px 0;font-size:14px}
.page span a{padding:6px 15px;margin:0 5px 0;background:#023894;color:#fff}
/*news_info*/
.news_info{width:1080px;margin:50px auto}
.news_info .title{text-align:center}
.news_info .title h1{font-size:28px}
.news_info .title p span{font-size:16px}
.info_pn{width:100%;height:40px;background:#eee;margin:15px 0; overflow:hidden;}
.news_info .info{padding:3%}
.news_info .info p{font-size:16px}
.info_back{width:100%;text-align:center;margin-top:50px}
.info_back a{font-size:16px;color:#022d77}
.info_pn span{width:48%;height:40px;display:inline-block;text-align:center;font-size:16px;line-height:40px}
.info_pn span a{font-size:16px;color:#022d77}
/*FormMessage*/
.FormMessage{width:900px;min-height:500px;float:right;}
.FormMessage dl {border:1px solid #333; margin-bottom:10px;float:left;}
.FormMessage dl dt{float:left; width:70px; height:45px; line-height:45px; text-align:center;}
.FormMessage dl dt i{position:relative;top:1px;font-size:22px;}
.FormMessage .name,.FormMessage .tel{width:440px; height:45px; float:left; margin-right:8px;overflow:hidden;font-weight:600;}
.FormMessage .text {border:0;width:360px;height:43px;-webkit-transition-delay: 99999s;
    -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;}
.FormMessage .ly dt{width:60px; float:left;font-weight:600;}
.FormMessage .ly i{position:relative;top:1px;font-size:22px;}
.FormMessage .ly dd{width:835px; float:right;}
.FormMessage .ly textarea {margin-top:10px;min-height:250px;max-height:250px;max-width:825px;min-width:825px;border:0;float:right;}
.FormMessage .phone{clear:both;padding-left:10px;color:#022d77;text-align:center;}
.message_btn{display:inline-block; width:100%; text-align:center;}
.submitbtn{width:350px;height:50px;font-weight:bold;cursor:pointer;border:1px solid #ccc;background:#023894;font-size:18px;border-radius:10px;color:#fff;}
/*join_info*/
.join_info{width:900px;min-height:500px;float:right;padding-bottom:50px}
.join_info .title{border-bottom:1px solid #666;padding-bottom:20px}
.join_info .info{border-bottom:1px solid #666;padding-bottom:20px}
.join_info .info P,.join_info .info div{font-size:14px}
.join_btn a{display:inline-block;width:200px;height:50px;background:#022d77;color:#fff;margin-top:50px;text-align:center;line-height:50px;font-size:18px}
/*contact*/
.nav_left{width:220px;height:300px;float:left}
.nav_left span{display:inline-block;text-align:center;width:99%;height:40px;line-height:40px;border:2px solid #000;margin:5px 0}
.nav_left span a{font-weight:bold}
.contact{width:900px;min-height:500px;float:right;margin-bottom:20px}
.contact P{border-bottom:1px solid #999;padding:10px 0 15px 0;font-size:16px}
.contact i{padding-right:5px;font-size:18px}
.map{width:900px;min-height:400px;margin:20px auto}
.about{width:900px;min-height:500px;float:right;line-height:200%;padding-bottom:100px}
.about_tit{width:100%;height:60px;line-height:60px;border-bottom:2px solid #022d77;font-weight:bold;padding-left:5px;margin-bottom:10px;font-size:20px}
.link{width:100%;text-align:center;padding:2%}
.link ul li{display:inline-block;width:200px;padding:5px;background:#eef;margin:5px}
.link ul li a{color:#3F6E13;width:100%;height:100%;display:inline-block}
.about p{font-size:16px;text-indent:30px;line-height:200%}
/*foot*/
.foot{width:1200px;height:400px;display:block;margin:55px auto 25px auto}
.foot h3{color:#fff;font-size:30px}
.foot .foot_nav{width:920px;height:245px;float:left}
.foot dl{width:225px;height:245px;float:left;margin-right:80px}
.foot dl dt{width:225px;height:45px;line-height:45px;font-size:20px;color:#fff;font-weight:600}
.foot dl dd{width:225px;height:185px}
.foot dl dd a{display:inline-block;width:225px;height:35px;line-height:35px;font-size:16px;color:#fff}
.foot_code{width:200px;height:245px;padding:20px;float:right;text-align:center}
.foot_code img{width:120px;height:120px;display:inline-block;margin:10px}
.foot_code p{font-size:18px;color:#fff}
.foot_Copyright{width:700px;margin:8px 0 0 0;font-size:12px;color:#fff;float:left}
.foot_Copyright b{font-size:18px;height:40px;line-height:40px}
.foot_Copyright span,.foot_Copyright span a{padding:1px 0;display:inline-block;color:#fff}
.foot_share{width:145px;height:50px;margin:40px 0 0 0;font-size:12px;color:#fff;float:right; position:relative;}
.foot_share a{display:inline-block;width:50px;height:50px;font-size:30px;line-height:50px;text-align:center;color:#fff}
.foot_share_txt{width:120px;height:120px; position:absolute;bottom:50px; left:-14px;z-index:200; display:none; background:#fff;}
.foot_share .active .foot_share_txt{display:block;}
.GSP_BN{width:100%;min-height:768px;max-height:1080px}
.on{left:0!important;display:block!important}
.le_b{left:1rem!important}
#top{width:40px;height:40px;text-align:center;line-height:40px; cursor:pointer; border-radius:5px; font-weight:600; background:#022d77;color:#fff;position:fixed;bottom:50px;right:50px; z-index:100;display:none;}
/* @media screen and (max-width:640px) { */
/* html {font-size: calc(100vw / 7.5); font-size:-webkit-calc(100vw/7.5); -webkit-text-size-adjust: 100%; } */
/* body{font-size:.3rem!important;} */
/* .wap_hidden{display:none;} */
/* .top{ width:7.5rem; height:1.2rem;} */
/* .nav_btn{position:absolute; right:.1rem;top:.48rem; font-size:.3rem; background:url(/templates/baining/images/nav_btn.png) no-repeat 100% 100%; width:32px; height:32px;} */
/* .close_btn{position:absolute;top:0; right:-.6rem; display:none; background:#fff url(../images/close_btn.png) no-repeat 100% 100%;  width:32px; height:32px;} */
/* .nav{width:5rem; height:100%; left:-5rem; top:0; z-index:9999;background:#fff; position:fixed;-moz-transition-duration:0.8s;-webkit-transition-duration:0.8s;-o-transition-duration:0.8s;} */
/* .nav ul li{width:100%; height:1.5rem; line-height:1.5rem;} */
/* .nav ul li a{color:#000;} */
/* .nav .logo{display:none;} */
/* .pc_hidden{display:block;} */
/* .pc_hidden a{display:inline-block;width:100%; font-size:.32rem; height:1.5rem;line-height:1.5rem;color:#3F6E13; text-align:center;} */
/* .banner{ width:100%; height:auto;} */
/* .con{ width:100%;} */
/* .bn_news,.bn_upper,.bn_product,.bn_contact{width:100%;} */
/* .bn_news dl dd{width:98%;padding:1%;float:none;} */
/* .bn_news dl dd span{width:100%;} */
/* .bn_upper dl dd{width:98%;padding:1%;float:none;} */
/* .bn_upper dl dd span{width:100%;} */
/* .bn_product .item img{height:140px;}		 */
/* .bn_contact{height:auto;} */
/* .bn_contact ul li{width:3.15rem; margin-left:.4rem;} */
/* .foot ul{width:100%;}	 */
/* .foot ul{height:auto;} */
/* .nav_left{width:99%; margin:1%; height:auto;}	 */
/* .about,.product,.news,.business,.news_info,.contact,.FormMessage{width:97%;margin:1.5%; float:left;} */
/* .product dl{width:7.1rem; margin:.09rem; height:auto;} */
/* .product dl dt, .product dl dt img{width:100%;height:auto;} */
/* .info_pn{height:auto; background:0;} */
/* .info_pn span{width:100%; margin:.1rem 0; height:.8rem; line-height:.8rem; background:#eee;overflow: hidden;} */
/* .submitbtn,.FormMessage textarea,.FormMessage .text{width:100%;} */
/* .FormMessage .text{height:.8rem; text-indent:.1rem;} */
/* .bn_product_img{height:3.2rem;	margin-top:.3rem!important;} */
/* } */